<div class="portraits h-100 pos-relative overflow-hidden">
	<div class="pos-absolute text-center z-100 mt-5">
		<div class="col-md-6 mx-auto">
			<h1 class="ff-alerta-stencil mb-3 fs-60px fw-400 w-100">Lanceurs d'alerte</h1>
			<p class="style-description">
				Depuis une dizaine d'années, des cheminot·es, conducteurs et conductrices, cadres administratifs, maintenancier·es et psychologues ont alerté leurs supérieur·es à propos de défaillances graves au sein de la société des chemins de fer, révélant une entreprise publique devenue opaque et négligente. 
			</p>
		</div>
	</div>

	[posts ids="{{portraits}}" container_class="videos pos-relative h-100"]
	<div class="w-100 h-100 portrait-cover {{loop.index|class(0,active)}} pos-absolute top-0 direct-0">
		<video muted="muted" class="h-100 w-100" data-autoplay data-loop style="object-fit:cover">
			<source src="{{post.trailer}}" type="video/mp4" />
		</video>
	</div>
	[/posts]
	<div class="w-100 top-0 pos-absolute direct-0 h-100 z-10" style="background:rgba(0,0,0,.5)"></div>

	<div class="z-10 portraits-nav w-100 pos-absolute bottom-1 ">
		[posts ids="{{portraits}}" container_class="null"]
		<div data-target="{{loop.index}}" class="portraits-nav-block active">
			<h4>{{post.home_badge}}</h4>
			<h3>{{post.titleSecondary}} </h3>
			<h2><a href="{{post.url}}">{{post.title}}</a></h2>
			<hr />
				<h3 class="description">
				{{post.title_2}}
			</h3>
		</div>
		[/posts]
		
	</div>
</div>